Name:           metacafe-dl
Version:        2008.07.23
Release:        4%{?dist}
Summary:        Command-line program to download videos from metacafe.com
Summary(pl):    Tekstowy program do pobierania filmów z metacafe.com

Group:          Applications/Internet
License:        MIT
URL:            http://www.arrakis.es/~rggi3/metacafe-dl/
Source0:        http://www.arrakis.es/~rggi3/metacafe-dl/metacafe-dl
Source1:        http://www.arrakis.es/~rggi3/metacafe-dl/index.html
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

#BuildRequires:  
Requires:       python

%description
metacafe-dl is a small command line program for downloading videos from
metacafe.com.

%description -l pl
metacafe-dl to mały tekstowy program służący do pobierania filmów z
metacafe.com.

%prep
%setup -c -T


%build
#nothing to build


%install
rm -rf $RPM_BUILD_ROOT
cp %{SOURCE1} .
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -p -m 755 %{SOURCE0} $RPM_BUILD_ROOT%{_bindir}/%{name}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc index.html
%{_bindir}/%{name}



%changelog
* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2008.07.23-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2008.07.23-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2008.07.23-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Jul 31 2008 Rafał Psota <rafalzaq@gmail.com> 2008.07.23-1
- update to 2008.07.23
* Sat Jan 19 2008 Rafał Psota <rafalzaq@gmail.com> 2007.10.09-1
- fixed version and description tags
- removed COPYING file
- index.html from homepage is now marked as doc
* Thu Dec 20 2007 Rafał Psota <rafalzaq@gmail.com> 0-1.2007.10.09
- Initial Release
